X
Tap here to go to the mobile version of the site.

منتدى الدعم

Sync does not work and is stuck on loading: "Response not received for: fxaccounts:can_link_account"

  • No replies
  • 1 has this problem
  • 2 views
Posted

I have exactly the same problem as described in this question from two years ago: https://support.mozilla.org/en-US/questions/1148297?page=2

I was signed out of Firefox for some reason (after connecting another Firefox install on another PC to my account and coming back to this one). When prompted to log back in (https://accounts.firefox.com/force_auth?service=sync&context=fx_desktop_v3&entrypoint=menupanel[snip]) the loading spin wheel goes on for ever. The two messages in the console are;

"Working… logger.js:73:10" "Response not received for: fxaccounts:can_link_account logger.js:76:10 "

I am using Firefox 64 (64-bit) for Linux Mint. I have previously been logged into sync for over a year without issue on this system. I recently upgraded Firefox (via apt-get) and I recently switched the hard-disc out into another laptop. I doubt the latter can be the cause, but the former might.

For some reason my Firefox version is always guessed at being lower than it actually is. For example the guess Mozilla Support makes below says Firefox 45.

Help much appreciated

Ed

I have exactly the same problem as described in this question from two years ago: https://support.mozilla.org/en-US/questions/1148297?page=2 I was signed out of Firefox for some reason (after connecting another Firefox install on another PC to my account and coming back to this one). When prompted to log back in (https://accounts.firefox.com/force_auth?service=sync&context=fx_desktop_v3&entrypoint=menupanel[snip]) the loading spin wheel goes on for ever. The two messages in the console are; "Working… logger.js:73:10" "Response not received for: fxaccounts:can_link_account logger.js:76:10 " I am using Firefox 64 (64-bit) for Linux Mint. I have previously been logged into sync for over a year without issue on this system. I recently upgraded Firefox (via apt-get) and I recently switched the hard-disc out into another laptop. I doubt the latter can be the cause, but the former might. For some reason my Firefox version is always guessed at being lower than it actually is. For example the guess Mozilla Support makes below says Firefox 45. Help much appreciated Ed

Additional System Details

Installed Plug-ins

  • Shockwave Flash 32.0 r0

Application

  • User Agent: Mozilla/5.0 (X11; Linux i686; rv:45.0) Gecko/20100101 Firefox/45.0

More Information